@font-face {
    font-family: "Avenir";
    src: url("/wp-content/themes/foresee/assets/fonts/Avenir.otf");
}
@font-face {
    font-family: "Avenir-Heavy";
    src: url("/wp-content/themes/foresee/assets/fonts/Avenir-Heavy.otf");
}
@font-face {
    font-family: "Avenir-Medium";
    src: url("/wp-content/themes/foresee/assets/fonts/Avenir-Medium.otf");
}
@font-face {
    font-family: "Avenir-Black";
    src: url("/wp-content/themes/foresee/assets/fonts/Avenir-Black.otf");
}


/* GLOBALS */
body {
    margin: 0 !important;
}
.page-width {
    max-width: 1300px;
    margin: 0 auto;
    height: 100%;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Avenir-Heavy";
    line-height: 1.2;
}
h1 {
    font-size: 54px;
    color: #0057BF;
    margin: 0;
}
* {
    font-family: "Avenir";
    line-height: 1.5;
}
.btn {
    display: block;
    width: fit-content;
    font-family: "Avenir-Heavy";
    font-size: 17px;
    color: #0D3E86;
    border: 2px solid #0D3E86;
    border-radius: 25px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 14px 45px 10px;
    line-height: 1;
    transition: all .3s ease;
}
.btn--blue {
    color: #FFFFFF;
    background-color: #007AFF;
    border-color: #007AFF;
    box-shadow: 0px 10px 30px #00000033;
}
.btn--blue:hover {
    background-color: #0D3E86;
    border-color: #0D3E86;
}
.btn--white {
    color: #0D3E86;
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    box-shadow: 0px 10px 30px #00000033;
}
.btn:not(.btn--white, .btn--blue):hover {
    background-color: #0D3E86;
    color: #FFFFFF;
}
.home .page-container {
    margin: 141px 0 0 0;
}
.page:not(.home) .page-container,
.single .page-container {
    margin: 100px 0 0 0;
}
.page__main {
    padding: 75px 0;
}
.page__title-container {
    text-align: center;
    margin: 0 0 45px 0;
}
.page-template-default .page-container {
    background-color: #F5F5F5;
}
.page-template-default .page__body-container p {
    font-size: 18px;
}
.page-template-default .page__body-container strong {
    font-family: "Avenir-Black";
}
.section-block {
    padding: 75px 0;
}
.bg-white {
    background-color: #FFFFFF;
}
.bg-gray {
    background-color: #F5F5F5;
}
.bg-blue {
    background-color: #0057BF;
}
a:not(.btn) {
    color: #007AFF;
}
/* END GLOBALS */

/* HEADER */
@keyframes slide-down {
    0% {
      transform: translate3d(0, -100%, 0);
    }
    100% {
      transform: translateZ(0);
    }
}
.header {
    display: flex;
    flex-direction: column;
    width: 100%;
    /* position: absolute; */
    position: fixed;
    top: 0;
    z-index: 99999;
}
.logged-in .header {
    top: 32px;
}
/* .header.scrolled {
    position: fixed;
    animation-name: slide-down;
    animation-duration: 250ms;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
}
.header--front.scrolled {
    box-shadow: 0px 5px 30px #5A667519;
} */
.header__top {
    height: 100px;
    background-color: #FFFFFF;
}
.header:not(.header--front) .header__top {
    box-shadow: 0px 5px 30px #5A667519;
}
.header__main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    max-width: 90vw;
    margin: 0 auto;
}
.header__logo {
    display: flex;
    margin: 0 0 0 -15px;
    padding: 15px;
}
.header__nav.mobile,
.header__hamburger-container {
    display: none;
}
.header__nav.mobile .sub-menu .menu-item {
    text-align: left;
}
.header__hamburger-container svg {
    width: 30px;
    height: 30px;
}
.header__hamburger-container line {
    stroke: #007AFF;
}
.header__hamburger {
    display: flex;
}
.header__hamburger:hover {
    cursor: pointer;
}
.header__nav.mobile {
    background-color: #FFFFFF;
    box-shadow: 0px 5px 30px #5A667519;
}
.header__nav.mobile .menu {
    flex-direction: column;
    align-items: flex-start;
    padding: 15px 0;
}
.header__nav.mobile .menu-item {
    margin: 10px 0;
    flex-direction: column;
}
.header__nav.mobile .sub-menu .menu-item:last-of-type {
    margin-bottom: 0;
}
.header__nav.mobile .menu-item > a {
    padding: 0;
}
.header__nav,
.header__nav > div,
.header__nav .menu-item {
    height: 100%;
}
.header__nav .menu {
    display: flex;
    align-items: center;
    list-style: none;
    height: 100%;
    padding: 0;
    margin: 0;
}
.header__nav:not(.mobile) .menu-item {
    display: flex;
    align-items: center;
    position: relative;
    padding: 0 15px;
}
.header__nav:not(.mobile) .sub-menu {
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    padding: 0;
    background-color: #FFFFFF;
    box-shadow: 0px 5px 30px #5A667519;
    list-style: none;
    transform: scaleY(0);
    transform-origin: top;
    transition: all .3s ease;
}
.header__nav:not(.mobile) .menu-item::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #0057BF;
    transform: scaleY(0);
    transform-origin: top;
    transition: all .3s ease;
}
.header__nav:not(.mobile) .menu-item.hover::before,
.header__nav:not(.mobile) .menu-item.hover .sub-menu {
    transform: scaleY(1);
}
.header__nav .sub-menu li {
    display: flex;
    justify-content: center;
    text-align: center;
}
.header__nav:not(.mobile) .sub-menu li:first-of-type {
    padding: 15px 0 0 0;
}
.header__nav:not(.mobile) .sub-menu li:not(:last-of-type) {
    margin: 0 0 15px 0;
}
.header__nav:not(.mobile) .sub-menu li:last-of-type {
    margin: 0;
    padding: 0 0 15px 0;
}
.header__nav .sub-menu a {
    font-family: "Avenir-Medium" !important;
    font-size: 20px !important;
    color: #262A33 !important;
    text-transform: unset !important;
}
.header__nav .menu-item > a {
    font-family: "Avenir-Black";
    font-size: 20px;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 5px;
    color: #007AFF;
}
.header__bottom {
    background-color: #EDEDED;
    height: 41px;
}
.header__disclaimer-container {
    display: flex;
    align-items: center;
    height: 100%;
    max-width: 90vw;
    margin: 0 auto;
}
.header__disclaimer {
    font-family: "Avenir-Medium";
    font-size: 18px;
    letter-spacing: 0.22px;
    color: #5A6675;
    margin: 0;
}
/* END HEADER */

/* FOOTER */
.footer {
    position: relative;
    z-index: 2;
}
.footer__main {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 50px 0 100px 0;
}
.footer__left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.footer__logo {
    display: flex;
    margin: 0 0 0 -15px;
    padding: 15px;
}
.footer__copyright {
    font-family: "Avenir-Medium";
    font-size: 15px;
    color: #5A6675;
    margin: 0;
}
.footer__nav {
    display: flex;
    justify-content: space-between;
}
.footer__nav .menu {
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer__nav > div:not(:last-of-type) {
    margin: 0 35px 0 0;
}
.footer__nav .menu-item:not(:last-of-type) {
    margin: 0 0 15px 0;
}
.footer__nav .menu-item > a {
    font-family: "Avenir-Medium";
    font-size: 20px;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    text-decoration: none;
    color: #262A33;
}
.footer-curve__container {
    display: flex;
}
.footer-curve__container img {
    max-width: 100vw;
    width: 100%;
}
.footer--front .footer-curve__container {
    background-color: #0057BF;  
}
.page-template-insights .footer-curve__container {
    background-color: #F5F5F5;
}

/* END FOOTER */

/* HOMEPAGE HERO */
.hero {
    background-color: #F5F5F5;
}
.hero__main {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 75px 0;
}
.hero__left {
    width: 45%;
}
.hero__right {
    width: 45%;
}
.hero__subtitle {
    font-family: "Avenir-Medium";
    font-size: 26px;
    letter-spacing: -0.13px;
    color: #262A33;
}
.hero__icon {
    width: auto;
    margin: 0 auto;
}
.hero__icon img {
    width: 100%;
    height: auto;
}
/* END HOMEPAGE HERO */

/* SUB HERO  */
.sub-hero {
    background-color: #F5F5F5;
    position: relative;
}
.sub-hero__main {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 50px;
    position: relative;
    padding: 50px;
    background-color: #FFFFFF;
    box-shadow: 0px 6px 18px #262A3327;
    margin: 0 0 -300px 0;
    z-index: 2;
    min-height: 450px;
}
.sub-hero__col {
    display: grid;
    grid-template-rows: 105px 80px 150px;
    height: fit-content;
    margin: auto 0;
}
.sub-hero__col .sub-hero__icon {
    max-height: 105px;
    margin: 0 auto 15px;
}
.sub-hero__title {
    font-family: "Avenir-Heavy";
    font-size: 28px;
    letter-spacing: -0.17px;
    color: #B0B6BB;
    text-align: center;
    margin: 25px 0 0 0;
}
.sub-hero__col .sub-hero__title {
    color: #262A33;
}
.sub-hero__description {
    font-family: "Avenir-Medium";
    font-size: 18px;
    letter-spacing: 0.09px;
    color: #262A33;
    text-align: center;
    margin: 15px 0 0 0;
}
.sub-hero__btn {
    margin: 0 auto;
}
.sub-hero__btn--wide {
    grid-column: 1 / span 3;
    height: fit-content;
    padding: 14px 125px 10px;
}
.sub-hero__col .sub-hero__title {
    color: #262A33;
}
.sub-hero__bg {
    display: flex;
    width: 100%;
}
.sub-hero__bg img {
    width: 100%;
}
.sub-hero__spacer--bottom {
    height: 350px;
    background-color: #0057BF;
}
/* END SUB HERO */

/* BRANDS */
.brands {
    background-color: #0057BF;
    padding: 0 0 75px 0;
}
.hero + .brands {
    padding-top: 75px;
}
.brands__description {
    font-family: "Avenir";
    font-size: 30px;
    letter-spacing: -0.15px;
    color: #FFFFFF;
    margin: 0;
    text-align: center;
}
.brands__description-container + .brands__logos {
    margin: 50px 0 0 0;
}
.brands__logos {
    display: flex;
    justify-content: center;
    align-items: center;
}
.brand {
    display: flex;
    justify-content: center;
    flex: 1 1 0;
    margin: 0 15px;
}
.brand__logo {
    height: 50px;
}
/* END BRANDS */

/* CAROUSEL */
.carousel {
    padding: 75px 0;
}
.carousel__description {
    font-family: "Avenir-Medium";
    font-size: 40px;
    color: #0057BF;
    margin: 0;
}
.carousel__description-container + .carousel-slide__title {
    margin: 45px 0 0 0;
}
.carousel-container {
    padding: 75px 0 0 0;
}
.carousel-container .slick-track {
    display: flex;
    align-items: center;
}
.carousel-container .slick-arrow button {
    background-color: transparent;
    border: none;
}
.carousel-container .slick-arrow svg {
    width: 40px;
    height: 40px;
}
.carousel-container .slick-arrow svg path {
    fill: #5A6675;
}
.carousel-container {
    display: flex !important;
    flex-wrap: wrap;
}
.carousel-container .slick-arrow-container {
    display: flex;
    justify-content: flex-end;
    width: 10%;
    margin: auto 0;
}
.carousel-container .slick-list {
    width: 80%;
}
.carousel-container .slick-arrow-container > button {
    height: fit-content;
    margin: auto 0;
}
.carousel-container .slick-arrow-container > button:hover {
    cursor: pointer;
}
.carousel-container .slick-arrow-container--prev {
    transform: scaleX(-1);
}
.carousel-container .slick-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    list-style: none;
    padding: 0;
}
.carousel-container .slick-dots li {
    position: relative;
    margin: 0 5px;
}
.carousel-container .slick-dots li::before {
    content: "";
    display: flex;
    position: absolute;
    top: 8px;
    left: 7px;
    width: 10px;
    height: 10px;
    border: 1px solid #5A6675;
    border-radius: 100%;
    margin: 0 auto;
}
.carousel-container .slick-dots li button {
    padding: 5px 7px;
    visibility: hidden;
}
.carousel-container .slick-active::before {
    background-color: #0057BF;
    border-color: #0057BF !important;
}
.carousel-slide {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 45px 0;
}
.carousel-slide__left {
    width: 20%;
}
.carousel-slide__right {
    width: 73%;
}
.carousel-slide__title {
    font-family: "Avenir-Heavy";
    font-size: 36px;
    letter-spacing: -0.2px;
    color: #262A33;
    margin: 0;
}
.carousel-slide__text {
    font-family: "Avenir";
    font-size: 22px;
    letter-spacing: -0.11px;
    color: #262A33;
    margin: 25px 0 0 0;
}
.carousel-slide__btn {
    margin: 25px 0 0 0;
}
.carousel-slide .carousel__icon {
    max-width: 100%;
    max-height: 130px;
}
/* END CAROUSEL */

/* HOMEPAGE INSIGHTS */
.homepage-insights {
    background-color: #F5F5F5;
    padding: 75px 0;
}
.homepage-insights__title {
    font-family: "Avenir-Heavy";
    font-size: 50px;
    letter-spacing: -0.3px;
    color: #262A33;
    margin: 0;
    text-align: center;
}
.homepage-insights .research-posting-grid {
    margin: 50px 0 0 0;
}
/* END HOMEPAGE INSIGHTS */

/* FOOTER CTA */
.footer-cta {
    background-color: #0057BF;
    padding: 100px 0;
}
.footer-cta__main {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.footer-cta__section {
    text-align: center;
}
.footer-cta__text {
    font-family: "Avenir-Heavy";
    font-size: 40px;
    letter-spacing: -0.25px;
    color: #FFFFFF;
    margin: 0;
}
.footer-cta__btn-container {
    display: flex;
    justify-content: center;
    margin: 35px 0 0 0;
}
/* END FOOTER CTA */

/* CONTACT US PAGE */
.contact-us-page {
    background-color: #F5F5F5;
}
.form-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 75px 0;
}
.form__title {
    font-size: 60px;
    letter-spacing: -0.6px;
    color: #262A33;
}
.form__description {
    font-family: "Avenir-Medium";
    font-size: 20px;
    letter-spacing: -0.1px;
    color: #333333;
    margin: 0;
    text-align: center;
}
.gform_wrapper {
    width: 100%;
    margin: 50px 0 0 0;
}
.gform_fields {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}
.gfield {
    width: 48%;
    position: relative;
}
.gfield-full {
    width: 100%;
}
.gfield:not(:last-of-type) {
    margin: 0 0 20px 0;
}
.gfield_label {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.gfield .ginput_container {
    display: flex;
}
.gfield input,
.gfield select,
.gfield textarea {
    font-family: "Avenir-Medium";
    font-size: 20px;
    color: #000000;
    width: 100%;
    background-color: transparent;
    border: 2px solid #5A6675;
    padding: 10px;
}
.gfield input:focus-visible,
.gfield select:focus-visible,
.gfield textarea:focus-visible {
    outline-color: #007AFF;
}
.gfield select {
    position: relative;
    z-index: 2;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    height: 48px;
}
.ginput_container_select::before {
    border-style: solid;
	border-width: 0.25em 0.25em 0 0;
	content: '';
	display: inline-block;
	height: 0.45em;
	position: absolute;
    top: 15px;
    right: 25px;
	transform: rotate(135deg);
	vertical-align: top;
	width: 0.45em;
    color: #5A6675;
    cursor: pointer;
}
.gfield select::placeholder {
    color: red;
}
.gfield_description {
    font-size: 20px;
}
.gfield_checkbox {
    list-style: none;
    padding: 0;
    margin: 15px 0 0 0;
}
.gfield_checkbox > li {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.gfield_checkbox > li:not(:last-of-type) {
    margin: 0 0 15px 0;
}
.gfield_checkbox input {
    width: 20px;
    height: 20px;
    margin: 0 15px 5px 0;
}
.gfield_checkbox label {
    font-size: 20px;
    width: calc(100% - 15px);
}
.gfield_html {
    font-size: 20px;
    margin: 20px 0 0 0;
}
.gform_footer {
    display: flex;
    justify-content: flex-start;
    margin: 45px 0 0 0;
}
.gform_button {
    display: block;
    width: fit-content;
    font-family: "Avenir-Heavy";
    font-size: 17px;
    color: #FFFFFF;
    background-color: #007AFF;
    border-radius: 25px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 14px 45px 10px;
    line-height: 1;
    border: none;
    cursor: pointer;
    transition: all .3s ease;
}
.gform_button:hover {
    background-color: #0D3E86;
}
.validation_error {
    display: none;
}
.validation_message {
    color: #007AFF;
}
.gform_confirmation_wrapper {
    margin: 50px 0 0 0;
}
.gform_confirmation_message {
    text-align: center;
    font-size: 24px;
}
.elq-form {
    margin: 45px 0 0 0;
}
.elq-form .layout {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.elq-form .layout > .row {
    margin: 0 0 20px 0;
}
.elq-form .row--half {
    width: 48%;
}
.elq-form .row:not(.row--half) {
    width: 100%;
}
.elq-form .field-control-wrapper {
    display: flex;
}
.elq-form input,
.elq-form select,
.elq-form textarea {
    font-family: "Avenir-Medium";
    font-size: 20px;
    color: #000000;
    background-color: transparent;
    border: 2px solid #5A6675;
    padding: 10px;
}
.elq-form select {
    height: 54px;
}
.elq-form textarea {
    height: 325px;
}
.elq-form .single-checkbox-row {
    display: flex;
    align-items: center;
}
.elq-form .single-checkbox-row input {
    margin: 0 0 5px 0;
    width: 15px;
    height: 15px;
}
.elq-form .single-checkbox-row label {
    margin: 0 0 0 15px;
}
.elq-form .LV_valid{
    display: none;
}
.elq-form .elq-label {
    border: 0; 
    clip: rect(0 0 0 0); 
    height: 1px; 
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.elq-form .elq-heading {
    margin: 10px 0 0 0;
}
.elq-form .submit-button-style {
    display: block;
    width: fit-content;
    font-family: "Avenir-Heavy";
    font-size: 17px;
    color: #FFFFFF;
    background-color: #007AFF;
    border: 2px solid #007AFF;
    border-radius: 25px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 14px 45px 10px;
    line-height: 1;
    box-shadow: 0px 10px 30px #00000033;
    margin: 20px 0 0 0;
    transition: all .3s ease;
}
.elq-form .submit-button-style:hover {
    background-color: #0D3E86;
    border-color: #0D3E86;
}
/* END CONTACT US PAGE */

/* INSIGHTS PAGE */
.insights__head-container {
    padding: 65px 0;
}
.insights__head {
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.insights__head.selected {
    display: flex;
}
.insights__title {
    font-size: 60px;
    letter-spacing: -0.3px;
    color: #262A33;
}
.insights__description {
    font-size: 22px;
    letter-spacing: -0.11px;
    color: #262A33;
    margin: 45px 0 0 0;
}
.insights-filter-container {
    margin: 45px 0 0 0;
}
.insights-filter {
    display: flex;
    justify-content: center;
    align-items: center;
}
.insights-filter__item {
    position: relative;
    margin: 0 15px;
}
.insights-filter__item input {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    appearance: none;
    opacity: 0;
}
.insights-filter__item input:hover {
    cursor: pointer;
}
.insights-filter__item label {
    font-family: "Avenir";
    font-size: 25px;
    letter-spacing: -0.13px;
    color: #262A33;
}
.insights-filter__item.selected label::after {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 3px;
    background-color: #007AFF;
}
.insights__body-container {
    background-color: #F5F5F5;
    padding: 0 0 75px 0;
}
.insights__curve {
    display: flex;
    background-color: #FFFFFF;
}
.insights__curve img {
    width: 100%;
}
.insights__body-container > .page-width {
    position: relative;
    padding: 35px 0 0 0;
}
.blog-posting-grid,
.research-posting-grid,
.webinars-posting-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 25px;
    grid-row-gap: 50px;
}
.blog-posting__thumbnail,
.research-posting__thumbnail,
.webinars-posting__thumbnail {
    height: 240px;
}
.blog-posting__thumbnail a,
.research-posting__thumbnail a,
.webinars-posting__thumbnail a {
    display: flex;
    width: 100%;
    height: inherit;
}
.blog-posting__thumbnail img,
.research-posting__thumbnail img,
.webinars-posting__thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blog-posting__date {
    font-family: "Avenir-Medium";
    font-size: 16px;
    margin: 15px 0 0 0;
    color: #5A6675;
}
.blog-posting__title {
    margin: 15px 0 0 0;
    padding: 0 15px 0 0;
}
.research-posting__title,
.webinars-posting__title {
    margin: 0;
}
.blog-posting__title-link,
.research-posting__title-link,
.webinars-posting__title-link {
    font-family: "Avenir-Heavy";
    font-size: 24px;
    letter-spacing: -0.12px;
    line-height: 1.2;
    color: #333333;
    text-decoration: none;
}
.blog-posting__description {
    font-size: 20px;
    color: #262A33;
    margin: 15px 0 0 0;
}
.blog-posting__category {
    font-family: "Avenir-Medium";
    font-size: 13px;
    color: #007AFF;
    margin: 15px 0 0 0;
}
.blog-posting-grid--featured {
    margin: 0 0 100px 0;
}
.blog-posting--featured {
    display: grid;
    grid-template-columns: 38% 57%;
    grid-column-gap: 5%;
}
.blog-posting--featured .blog-posting__date,
.blog-posting--featured .blog-posting__title,
.blog-posting--featured .blog-posting__description,
.blog-posting--featured .blog-posting__category {
    grid-column: 1;
}
.blog-posting--featured .blog-posting__thumbnail {
    display: flex;
    align-self: center;
    height: 426px;
    grid-column: 2;
    grid-row: 1 / span 4;  
}
.blog-posting--featured .blog-posting__date {
    margin: 0;
}
.blog-posting--featured .blog-posting__title-link {
    font-size: 45px;
    letter-spacing: -0.23px;
}
.research-posting,
.webinars-posting {
    display: grid;
    grid-template-rows: 240px auto;
    box-shadow: 0px 6px 18px #262A3327;
}
.research-posting__text,
.webinars-posting__text {
    display: flex;
    flex-direction: column;
    min-height: 300px;
    padding: 25px;
    background-color: #FFFFFF;
}
.research-posting__description,
.webinars-posting__description {
    margin: 15px 0 30px 0;
}
.research-posting__description p,
.webinars-posting__description p {
    font-size: 18px;
    color: #262A33;
    margin: 0;
}
.research-posting__download,
.webinars-posting__download {
    font-family: "Avenir-Heavy";
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    color: #007AFF;
    border-bottom: 3px solid #007AFF;
    margin: auto 0 0 0;
    width: fit-content;
}
.webinars-posting__description h4 {
    margin: 0 0 10px 0;
}
#response.searching {
    opacity: 0;
}
.spinner {
    position: absolute;
    border-radius: 50%;
    background-clip: padding-box;
    z-index: 3;
    background: linear-gradient(67deg, #007aff 0%, #262A33 100%);
    opacity: 0;
    top: 100px;
    left: 45%;
    transform: translateX(-50%);
    transition: all .175s ease;
    display: inline-block;
    width: 80px;
    height: 80px;
}
.spinner.reveal {
    opacity: 1;
    animation: spinner 1s linear infinite;
}
.spinner::after {
    content: '';
    position: absolute;
    top: 0px; 
    bottom: 0px;
    left: 0px; 
    right: 0px;
    margin: 10px;
    z-index: 2;
    border-radius: inherit;
    background: #FFF;
}
@keyframes spinner {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.pagination {
    display: flex;
    justify-content: center;
    padding: 75px 0 0 0;
}
.nav-links > span,
.nav-links > a {
    font-family: "Avenir-Medium";
    font-size: 22px;
    letter-spacing: -0.11px;
    text-decoration: none;
    margin: 0 10px;
    color: #262A33;
}
.nav-links .current {
    color: #007AFF;
}
.blog-filter {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 75px 0;
}
.blog-filter__item {
    position: relative;
}
.blog-filter input,
.blog-filter select {
    font-family: "Avenir-Heavy";
    font-size: 22px;
    letter-spacing: -0.11px;
    color: #333333;
    border: 1px solid #5A6675;
    background-color: transparent;
    padding: 14px 15px 10px;
    
}
.blog-filter select {
    position: relative;
    z-index: 2;
    width: 383px;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
}
.blog-filter__item--select::before {
    border-style: solid;
	border-width: 0.25em 0.25em 0 0;
	content: '';
	display: inline-block;
	height: 0.45em;
	position: absolute;
    top: 18px;
    right: 25px;
	transform: rotate(135deg);
	vertical-align: top;
	width: 0.45em;
    color: #5A6675;
    cursor: pointer;
}
.blog-filter input {
    width: 353px;
}
.blog-filter select:first-child {
    color: #5A6675;
}
.blog-filter__search {
    display: flex;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    padding: 0 20px 0 10px; 
}
.blog-filter__search:hover {
    cursor: pointer;
}
/* END INSIGHTS PAGE */

/* BLOG POST */
.post__main {
    padding: 100px 0;
}
.post__main .page-width {
    max-width: 1100px;
}
.post__date {
    font-family: "Avenir-Medium";
    font-size: 18px;
    text-align: center;
    color: #262A33;
    margin: 0;
}
.post__title {
    font-size: 50px;
    letter-spacing: -0.3px;
    color: #262A33;
    text-align: center;
    margin: 15px 0 0 0;
}
.post__image-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 55px 0 0 0;
}
.post__image-container img {
    max-width: 90vw;
}
.post__text {
    margin: 75px 0 0 0;
    font-size: 22px;
    color: #262A33;
    letter-spacing: -0.22px;
}
.post__text h1:not(.post__title) {
    margin-top: 25px;
}
.post__text strong {
    color: #0D3E86;
}
.post__text a {
    color: #007AFF;
}
.post__text img {
    height: auto;
}
.post__text a:visited {
    color: #0D3E86;
}
.post__categories {
    font-family: "Avenir-Medium";
    font-size: 13px;
    color: #007AFF;
    text-transform: uppercase;
    margin: 75px 0 0 0;
}
.post__related-container {
    position: relative;
    background-color: #F5F5F5;
    padding: 75px 0;
    z-index: 2;
}
.post__related-title {
    font-family: "Avenir-Heavy";
    font-size: 30px;
    letter-spacing: -0.15px;
    color: #262A33;
    margin: 0 0 25px 0;
}
.post__related .blog-posting {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 45px;
}
.post__related .blog-posting:not(:last-of-type) {
    padding-bottom: 45px;
}
.post__related .blog-posting:not(:last-of-type) {
    border-bottom: 1px solid #5A6675;
}
.post__related .blog-posting__thumbnail {
    width: 25%;
    height: 170px;
}
.post__related .blog-posting__text {
    width: 70%;
}
.post__breadcrumb {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: absolute;
    left: 100px;
    height: 300px;
}
.post__breadcrumb-link {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}
.post__breadcrumb-link svg {
    transform: scaleX(-1);
}
.post__breadcrumb-link svg path {
    fill: #007AFF;
}
.post__breadcrumb-link span {
    font-family: "Avenir-Black";
    font-size: 14px;
    letter-spacing: 0.28px;
    color: #007AFF;
    text-transform: uppercase;
    margin: 0;
}
.post__social-links {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.post__social-links > p {
    font-family: "Avenir-Medium";
    color: #007AFF;
    margin: 0 0 10px 0;
}
.post__social-link {
    display: flex;
}
.post__social-link:not(:last-of-type) {
    margin: 0 0 15px 0;
}
/* END BLOG POST */

/* CONTENT BLOCKS */
.text-hero .text-hero__main {
    text-align: center;
}
.text-hero .text-hero__title {
    color: #262A33;
    margin: 0;
}
.text-hero .text-hero__subtitle {
    margin: 45px 0 0 0;
}
.text-hero .text-hero__subtitle p {
    font-size: 22px;
    color: #262A33;
}
.curved-background-text {
    padding-top: 0;
}
.curved-background-text__mask {
    display: flex;
    background-color: #FFFFFF;
}
.bg-gray + .curved-background-text .curved-background-text__mask {
    background-color: #F5F5F5;
}
.bg-blue + .curved-background-text .curved-background-text__mask {
    display: none;
}
.curved-background-text__mask img {
    width: 100%;
}
.curved-background-text__main {
    text-align: center;
    padding-top: 75px;
}
.curved-background-text__title {
    font-family: "Avenir-Medium";
    font-size: 45px;
    margin: 0;
    color: #FFFFFF;
}
.curved-background-text__text {
    font-size: 22px;
    color: #FFFFFF;
}
.image-with-text__main {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}
.image-with-text__image-container {
    width: 100%;
    max-width: 150px;
}
.image-with-text__text {
    width: 68%;
}
.image-with-text__image {
    width: 100%;
}
.image-with-text__title {
    font-family: "Avenir-Heavy";
    font-size: 40px;
    color: #262A33;
    margin: 0;
}
.image-with-text__description {
    font-size: 22px;
    color: #262A33;
}
.bg-blue .image-with-text__title,
.bg-blue .image-with-text__description {
    color: #FFFFFF;
}
.cards__title {
    font-family: "Avenir-Heavy";
    font-size: 40px;
    color: #262A33;
    margin: 0;
    text-align: center;
}
.cards__grid {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin: 50px 0 0 0;
}
.card {
    background-color: #FFFFFF;
    box-shadow: 0px 6px 18px #262A3327;
    min-height: 400px;
    margin: 0 0 20px 0;
}
.card--half {
    width: calc(50% - 10px);
}
.card--third {
    width: calc(33% - 10px);
}
.card__main {
    padding: 45px 25px 25px 25px;
}
.card__title {
    font-family: "Avenir-Heavy";
    font-size: 22px;
    color: #262A33;
    margin: 0;
}
.card__description {
    font-family: "Avenir-Medium";
    font-size: 18px;
    color: #262A33;
}
.card__description a {
    color: #007AFF;
}
.cta .cta__title {
    font-family: "Avenir-Heavy";
    font-size: 50px;
    color: #FFFFFF;
    margin: 0;
    text-align: center;
}
.cta .cta__btn-container {
    display: flex;
    justify-content: center;
    margin: 45px 0 0 0;
}
.page-container--footer-gray + .footer .footer-curve__container,
.page-template-default .footer-curve__container,
.single-post .footer-curve__container,
.page-template-contact .footer-curve__container {
    background-color: #F5F5F5;
}
.page-container--footer-blue + .footer .footer-curve__container {
    background-color: #0057BF;
}
.page-container--footer-white + .footer .foresee-curve {
    background-color: #FFFFFF;
}
/* END CONTENT BLOCKS */

@media (max-width: 1600px) {
    .post__breadcrumb {
        left: 50px;
    }
}
@media (max-width: 1450px) {
    .page-width {
        max-width: 900px !important;
    }
    .hero__title {
        font-size: 40px;
    }
    .carousel__description {
        font-size: 38px;
    }
    .brands__logos {
        flex-wrap: wrap;
    }
    .brands__logos .brand {
        margin: 25px;
    }
    .post__breadcrumb {
        left: 25px;
    }
    .hero .page-width {
        max-width: 90vw;
    }
    .hero__title {
        font-size: 38px;
    }
    .hero__subtitle {
        font-size: 22px;
    }
    .sub-hero__col {
        grid-template-rows: 105px 90px 190px;
    }
    .blog-posting-grid--featured {
        margin: 0 0 55px 0;
    }
    .blog-posting--featured .blog-posting__description,
    .blog-posting--featured .blog-posting__category {
        grid-column: 1 / span 2;
    }
    .blog-posting--featured .blog-posting__thumbnail {
        height: 295px;
    }
    .blog-posting--featured .blog-posting__date {
        grid-row: 2;
    }
    .blog-posting--featured .blog-posting__title {
        grid-row: 3;
    }
    .research-posting,
    .webinars-posting {
        grid-template-rows: 163px auto;
    }
    .blog-posting__thumbnail,
    .research-posting__thumbnail,
    .webinars-posting__thumbnail {
        height: 163px;
    }
    .footer__nav .menu-item > a {
        font-size: 18px;
    }
}
@media (max-width: 1200px) {
    .post__breadcrumb {
        position: unset;
        flex-direction: row;
        max-width: 90vw;
        height: auto;
        margin: 0 auto 35px auto;    
    }
    .post__social-links {
        flex-direction: row;
    }
    .post__social-links > p {
        display: none;
    }
    .post__social-link:not(:last-of-type) {
        margin: 0 15px 0 0;
    }
}
@media (max-width: 1079px) {
    .sub-hero__main {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 50px;
    }
    .sub-hero__col:not(:last-of-type) {
        margin: 0 0 50px 0;
    }
    .sub-hero__title {
        color: #262A33;
    }
    .sub-hero__col {
        display: flex !important; 
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .sub-hero__col .sub-hero__description,
    .sub-hero__col .sub-hero__btn {
        opacity: 1 !important;
        transform: scaleY(1) !important;
        height: auto !important;
    }
    .sub-hero__btn:not(.sub-hero__btn--wide) {
        padding: 14px 45px 10px !important;
        margin: 25px 0 0 0 !important;
    }
    .sub-hero__btn--wide {
        margin: 50px 0 0 0 !important;
    }
    .sub-hero__title {
        margin: 25px 0 0 0;
    }
    .sub-hero__description{
        margin: 25px 0 0 0 !important;
    }
    .blog-filter input {
        width: 270px;
    }
    .blog-filter select {
        width: 300px;
    }
}
@media (max-width: 1050px) {
    .page-width {
        max-width: 90vw !important;
    }
    .footer__main {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 50px 0;
    }
    .footer__right {
        margin: 75px 0 0 0;
    }
    .footer__nav {
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    .footer__nav > div {
        margin: 0 !important;
    }
    .footer__nav .menu-item {
        margin: 0 0 15px 0;
    }
    .gfield {
        width: 100%;
    }
    .elq-form .row--half {
        width: 100%;
    }
    .header__nav:not(.mobile) {
        display: none;
    }
    .header__hamburger-container {
        display: block;
    }
    .hero__main {
        flex-direction: column-reverse;
    }
    .hero__section {
        width: 100% !important;
    }
    .hero__icon {
        width: fit-content;
        margin: 0 auto;
    }
    .hero__icon img {
        width: 432px;
    }
    .hero__left {
        text-align: center;
        margin: 15px 0 0 0;
    }
    .hero__left .btn {
        margin: 0 auto;
    }
    .carousel-container .carousel-slide {
        flex-direction: column;
    }
    .carousel-container .carousel-slide__left {
        display: flex;
        justify-content: center;
        width: 100%;
    }
    .carousel-container .carousel__icon {
        max-height: 100px;
    }
    .carousel-slide__right {
        width: 100%;
        margin: 45px 0 0 0;
        text-align: center;
    }
    .carousel-slide__right .carousel-slide__btn {
        margin: 25px auto 0 auto;
    }
    .blog-posting--featured {
        display: flex;
        flex-direction: column;
    }
    .blog-posting--featured .blog-posting__thumbnail {
        width: 100%;
        height: 518px;
    }
    .blog-posting--featured .blog-posting__date {
        margin: 25px 0 0 0;
    }
    .blog-posting--featured .blog-posting__thumbnail {
        height: 55vw;
    }
    .blog-posting-grid,
    .research-posting-grid,
    .webinars-posting-grid {
        grid-template-columns: 1fr 1fr;
    }
    .research-posting,
    .webinars-posting {
        grid-template-rows: 26vw auto;
    }
    .blog-posting__thumbnail,
    .research-posting__thumbnail,
    .webinars-posting__thumbnail {
        height: 26vw;
    }
    .blog-filter {
        flex-wrap: wrap;
    }
    .blog-filter__item:first-of-type {
        margin: 0 0 25px 0;
    }
    .blog-filter__item {
        width: 100%;
    
    }
    .blog-filter__item select {
        width: 100%;
    }
    .blog-filter__item input {
        width: calc(100% - 30px);
    }
}

@media (max-width: 900px) {
    .image-with-text__main {
        flex-direction: column-reverse;
        align-items: center;
    }
    .image-with-text__text {
        width: 100%;
        text-align: center;
        margin: 35px 0 0 0;
    }
    .cards__grid {
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .cards__grid .card {
        width: 100%;
        min-height: unset;
    }
}

@media (max-width: 600px) {
    .hero__main {
        padding: 25px 0 75px;
    }
    .hero__title {
        font-size: 32px;
    }
    .hero__icon img {
        width: 300px !important;
    }
    .brands__description {
        font-size: 24px;
    }
    .sub-hero__spacer {
        transform: translate(0px, 1px);
    }
    .sub-hero__bg {
        transform: translate(0px, 1px);
    }
    .footer-cta__main {
        flex-direction: column;
    }
    .footer-cta__section--right {
        margin: 75px 0 0 0;
    }
    .footer-cta__btn-container {
        margin: 15px 0 0 0;
    }
    .footer-curve__container,
    .insights__curve,
    .curved-background-text__mask {
        transform: translate(0px, -1px);
    }
    .footer-curve__container img,
    .insights__curve img,
    .curved-background-text__mask img {
        transform: translate(0px, 0.5px);
    }
    .blog-posting-grid,
    .research-posting-grid,
    .webinars-posting-grid {
        grid-template-columns: 1fr;
        grid-row-gap: 75px;
    }
    .blog-posting--featured .blog-posting__title-link {
        font-size: 32px;
    }
    .insights__title {
        font-size: 50px;
    }
    .insights__description {
        font-size: 18px;
        margin: 25px 0 0 0;
    }
    .header__logo svg {
        width: 150px;
    }
    .post__related .blog-posting {
        flex-direction: column;
    }
    .post__related .blog-posting__thumbnail {
        width: 100%;
    }
    .post__related .blog-posting__text {
        width: 100%;
    }
    .post__related .blog-posting__title {
        margin: 5px 0 0 0;
    }
    .post__text {
        padding: 0;
        margin: 35px 0 0 0;
    }
    .post__title {
        font-size: 42px;
    }
    .post__image-container {
        margin: 35px 0 0 0;
    }
    .carousel-container {
        padding: 0;
    }
    .carousel__description {
        font-size: 24px;
    }
    .research-posting,
    .webinars-posting {
        grid-template-rows: 55vw auto;
    }
    .blog-posting__thumbnail,
    .research-posting__thumbnail,
    .webinars-posting__thumbnail {
        height: 55vw;
    }
    .homepage-insights__main .research-posting:nth-of-type(n + 4) {
        display: none;
    }
    .sub-hero__btn--wide {
        padding: 14px 50px 10px !important;
    }
}